Bug 679816 - Need to be able to specify 'Type' when creating a bug
Need to be able to specify 'Type' when creating a bug
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity low (vote)
: ---
: ---
Assigned To: Len DiMaggio
Len DiMaggio
:
Depends On: 646740
Blocks: JIRABZ 694055
  Show dependency treegraph
 
Reported: 2011-02-23 10:10 EST by Simon Green
Modified: 2014-10-12 18:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-10 09:14:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Simon Green 2011-02-23 10:10:07 EST
When creating a bug, we would like to specify the custom field 'Type' (cf_type) on the first screen.
Comment 1 Simon Green 2011-03-01 01:12:08 EST
This will appear as a advanced field (as do all other custom fields) with the next bugzilla import. It won' show on bz-web2-test.d.r.c as the custom field does not currently exist.

  -- simon
Comment 2 Simon Green 2011-03-02 09:37:34 EST
This is now available on bz-web2-test.devel.redhat.com as discussed at today's JIRA / Bugzilla meeting.
Comment 3 Len DiMaggio 2011-03-09 13:09:49 EST
Clean-up task from the March 9 2011 Bugzilla / BRMS Pilot Meeting

This bugzilla has been marked as ON_QA - we need to verify that the changes made to https://bz-web2-test.devel.redhat.com/ are acceptable and that this bugzilla can be closed. Please verify the change and close (or re-open) this bugzilla by March 15 2011. Thx!
Comment 4 Len DiMaggio 2011-03-10 09:14:14 EST
This is now implemented.

Note You need to log in before you can comment on or make changes to this bug.